/*

    terrafirma1.0 by nodethirtythree design
    http://www.nodethirtythree.com

*/

*
{
    padding: 0px;
    margin: 0px;
}

body
{
    background: #F9F9F7 url('../images/a1.gif') repeat-x;
    font-size: 12px;
    font-family: "trebuchet ms", helvetica, sans-serif;
    color: #000;
    line-height: 18px;
}

a
{
    color: #6FACDE;
    font-weight:bold;
    text-decoration: underline;    
}

a:hover
{
    text-decoration: none;
}

sup
{
    font-size: 0.5em;
}


p
{
    margin-bottom: 14px;
    text-align: left;
}

img.picA
{
    position: relative;
    top: -2px;
    background: url('../images/a47.gif') no-repeat;
    width: 76px;
    height: 74px;
    padding: 8px;
}

img.picB
{
    position: relative;
    top: -2px;
    background: url('../images/a26.gif') no-repeat;
    width: 146px;
    height: 75px;
    padding: 7px;
}

img.floatleft
{
    float: left;
    margin: 0px 14px 3px 0px;
}


ul.linklist
{
    list-style: none;
}

ul.linklist li
{
    border-top: solid 1px #EEEEEE;
    padding-top: 5px;
    margin: 5px 0px 0px 0px;
}

ul.linklist li.first
{
    border-top: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

#upbg_left {
    background: #fff url('../images/upbg-left.png') no-repeat;
    width: 16px;
    height: 264px;
    float: left;
}

#upbg_right {
    background: #fff url('../images/upbg-right.png') no-repeat;
    width: 16px;
    height: 264px;
    float: right;
}

#outer
{
    position: relative;
    min-width: 1250px;
    max-width: 1800px;
    margin: 0 auto;
}

#inner_container {
    margin: 0px 15px;
    background-color: #fff;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #D4D4C5;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #D4D4C5;
    box-shadow: 1px 0px 13px 0px rgba(212, 212, 197, 0.52);
}

#inner
{
    padding: 15px;
}

#header
{
    background:url('../images/header-1340.png') no-repeat;
    width: 1340px;
    height: 139px;
    color: #fff;
}

#header span
{
    font-weight: normal;
}

#header h1
{
    position: absolute;
    font-size: 23px;
    letter-spacing: -1px;
    top: 30px;
    height: 92px;
}

#header h2
{
    position: absolute;
    font-size: 10px;
    font-weight: normal;
    color: #FCE2CA;
    top: 51px;
}

#header sup
{
    color: #FCE2CA;
}

#date
{
    position: absolute;
    top: 0px;
    line-height: 52px;
    color: #BDBDA2;
    right: 30px;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: -1px;
}

#secondarycontent
{
    position: relative;
    width: 180px;
    float: right;
}

#secondarycontent h3
{
    position: relative;
    top: 4px;
    font-size: 16px;
    line-height: 25px;
    color: #656551;
    letter-spacing: -1px;
    background: url('../images/a22.gif') bottom repeat-x;
    padding: 0px 0px 10px 10px;
    margin-bottom: 20px;
}

#secondarycontent .content
{
    padding: 0px 10px 0px 10px;
    margin-bottom: 20px;
}

#primarycontent
{
    position: relative;
    float: left;
    margin-bottom: 15px;
}

#primarycontent h3
{
    position: relative;
    top: 4px;
    font-size: 18px;
    line-height: 25px;
    color: #656551;
    letter-spacing: -1px;
    background: url('../images/a22.gif') bottom repeat-x;
    padding: 0px 0px 10px 0px;
    margin-bottom: 20px;
}

#primarycontent .content
{
    padding: 0px 15px 0px 15px;
    margin-bottom: 20px;
}

#primarycontent .post
{
    margin-bottom: 30px;
}

#primarycontent .post .header
{
    position: relative;
}

#primarycontent .post .date
{
    position: absolute;
    right: 15px;
    top: 0px;
    line-height: 35px;
    color: #AFAFA4;
    font-weight: bold;
}

#primarycontent .post .content
{
    margin-bottom: 0px;
}

#primarycontent .post .footer
{
    position: relative;
    top: -10px;
    background: url('../images/a33.gif') repeat-x;
    height: 64px;
}

#primarycontent .post .footer ul
{
    list-style: none;
    position: absolute;
    right: 15px;
    bottom: 15px;
}

#primarycontent .post .footer ul li
{
    display: inline;
    line-height: 14px;
    padding-left: 17px;
    margin-left: 25px;
    background-repeat: no-repeat;
    background-position: 0px 2px;
}

#primarycontent .post .footer ul li.printerfriendly
{
    background-image: url('../images/a41.gif');
}

#primarycontent .post .footer ul li.comments
{
    background-image: url('../images/a36.gif');
}

#primarycontent .post .footer ul li.readmore
{
    background-image: url('../images/a38.gif');
}

#footer
{
    position: relative;
    clear: both;
    height: 66px;
    text-align: center;
    line-height: 66px;
    background-image: url('../images/a50.gif');
    color: #A8A88D;
}

#footer a
{
    color: #8C8C73;
}

td {
    padding-left: 15px;
    vertical-align: top;
}

.work_history_item {
    padding: 0px 0px 10px 0px;
    margin-bottom: 20px;
}

div #locum_progress {
    width:200px;
    margin-left:8px;
    float:left;
}

div #quickInstructions {
    width:450px;
    border:2px solid #ccc;
    padding:5px;
    float:left;
}

div #locumDetails{
    width:450px;
    border:2px solid #ffffff;
    padding:5px;
    float:left;
}

div #locum_work_period {
    clear: both;
}
div .content_box {
    border: 2px solid ;
    padding: 4px 4px 4px 4px;
    margin: 2px 2px 2px 2px;
    width: 30%;
}

div #locum_address_panel {
    clear: left;
}
div #locum_details_container {
    overflow: hidden;
    width: 100%;
}

.link_box {
    border: 3px solid ;
    padding: 4px 4px 4px 4px;
    margin: 4px 4px 4px 4px;
    width: 145px;
    height: 120px;
    position:relative;
    border:2px solid #ccc;
}

.subsec_box {
    border: 3px solid ;
    padding: 4px 4px 4px 4px;
    margin: 4px 4px 4px 4px;

}

div .supervisor_links div {
    float: left;
}

#locum_details_table tr td {
    border: 1.5px solid ;
    padding: 4px 4px 4px 4px;
    margin: 4px 4px 4px 4px;

    border-right-color: #000000;
    border-left-color: #000000;
    border-bottom-color: #000000;
    border-top-color: #000000;
}

.autoclear {
    overflow: auto;
}

.pageTitles {
    color:#656551;
    font-weight:bold;
    font-size:18px;
    letter-spacing: -1px;
}

.topLines {
    background-color: #000;
    width:600px;
    height:2px;
    padding:0 0 10;
    opacity:0.2;
    filter:alpha(opacity=20);
}

.underLines {
    background-color: #000;
    width:600px;
    height:2px;
    opacity:0.2;
    filter:alpha(opacity=20);
}

.titleLines {
    width:650px;
    border-top:2px solid #ccc;
    border-bottom:2px solid #ccc;
    padding:8px 0 5px;
}

.titleText {
    font-size:14px;
    font-weight:bold;
}

.subtitleText {
    font-size:12px;
    font-weight:bold;
}

#appraisalfilesTable td {
    padding:2px;
    text-align: left;
}
.bold_text {
    font-weight: bold;
}

#appraisalfilesTable th {
    padding:0px 2px;
    font-size:14px;
    text-align:left; 
    vertical-align:top;
}

#appraisalfilesTable th em {
    font-size:12px;
    font-weight:normal;
}

.unitName {
    font-size:15px;
    font-weight:bold;
}

.link_box a {
    position:absolute;
    width:auto;
    height:auto;
    bottom:5px; left:5px;
}

.box-01 {
    float:left;
}

#workPeriodInstructions {
    width:250px;
    float:right;
    border:2px solid #ccc;
    padding:5px;
    margin-right:25px;
    margin-top:15px;
}

.UploadButton a
{
    border:2px solid #6FACDE;
    border-radius:5px;
    padding:10px;
    font-size:1.3em;
    box-shadow:1px 3px 2px #D9F2F5;
    text-decoration:underline;
    color:#80bad0;
}

.UploadButton a:hover
{
    text-decoration:none;
    box-shadow:none;
    font-color:#000000;
}

.supervisor_links {
    margin-left:-5px;
}

.section_status_flag {
    color: blue;
}

.container {
    display: table;
}

.row  {
    display: table-row;
    padding: 4px 4px 4px 4px;
    margin: 2px 2px 2px 2px;
}

.left, .right, .middle {
    display: table-cell;
    padding: 4px 100px 4px 4px;
    margin: 2px 2px 2px 2px;
}

ol {
    padding:14px;
}

/**
* Questionnaire system
*/
.choice_list br{
    clear: both;
}
.choice_list div {
    padding-right:10px;
    float: left;
}
.choice_list label {
    padding-left: 8px;
}
.question_row {
    margin-bottom: 5px;
}
.questionnaire-response-view p {
    margin-bottom: 0px !important;
}
.question_col
{
    width: 28%;
}
.answer_col
{
    width: 72%;
}

legend { border: 1px solid #e9601a; background-color: #bbb; color: #fff; padding: 4px;}
fieldset { border: 1px solid #e9601a; padding: 10px; margin-top: 10px;}
.mfuex { padding:5px;margin:5px;background:#eee; }
.mfuex .wicket-mfu-container { padding: 5px; margin-top: 3px; background-color: white; border:1px solid black; font-size: xx-small; }
.mfuex .wicket-mfu-caption { font-weight: bold; }
.mfuex .wicket-mfu-container input { margin-left: 5px; font-size: xx-small; }

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.option_text {
    color: #DE000F;
}

#progress_type_set_scoreboard {
    width: 800px;
    border-bottom-style: solid;
    border-width: 1px;
    border-bottom-color: #4D4D4D;
}

/* Blinking text*/
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }

}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

.underline {
    text-decoration: underline;
}

#appraisal_files_filter_form {
    padding-right: 20px;
    float:left;
}

.float_right {
    float:right
}

.float_clear {
    clear:both !important;
}

.red_text {
    color: #DE000F;
}

#evidence_type_instructions_dialog {
    width: 400px;
    height: 200px;
}


#email_editor #thank_you_message {
    font-size: 16px;
}

#mobile_number_editor thank_you_message {
    font-size: 16px;
}

.forgot_password_link {
    font-size: 14px;
}

.forgot_password_links_container a {
    padding-right: 10px;
}

/* Loading modal*/
.loading_modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
        url('../images/loading.gif') 
        50% 50% 
        no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .loading_modal {
    display: block;
}

#upload_warning_dialog a{
    padding-right: 20px;
}

#locum_login_message a {
    text-align:center;
    display:block;
}

/* Sorted table */
.sorted_table a{
    padding-left: 2px;
    padding-right: 2px;
}

.sorted_table th, td {
    text-align: center;
    vertical-align: middle !important;
}

/* Nav bar CSS */
#menu
{
    position: relative;
    background: #D9F2F5;
    min-height: 90px;
    padding: 0px 10px 0px 5px;
    margin: 6px 0px 15px 0px;
    display: block;
}

#menu ul
{
}

#menu ul li
{
    display: inline;
    /*line-height: 42px;*/
    height: 32px;
}

#menu ul li.first
{
    border-left: 0px;
    margin-right: 10px;
    color: #000;
    font-weight: bold;
    text-decoration:none;
}

#menu ul li a
{
    display: inline-block;
    background-color: #fff;
    background-repeat: repeat-x;
    padding: 8px 1px 8px 1px;
    color: #000;
    font-weight: bold;
    text-decoration:none;
    border:2px solid #6FACDE;
    border-radius:5px;
    padding:5px;
    padding-left: 10px;
    padding-right: 10px;
    box-shadow:1px 3px 2px #D9F2F5;
    white-space: nowrap;
    margin-bottom: 12px;
    margin-right: 4px;
}

#menu ul li.user_name a
{
    border:none;
    background-color: transparent;
}

#menu ul li.btn_link
{
    background-color: #fff;
    background-repeat: repeat-x;
    padding: 8px 1px 8px 1px;
    color: #000;
    font-weight: bold;
    text-decoration:none;

    border:2px solid #6FACDE;
    border-radius:5px;
    padding:7px;
    box-shadow:1px 3px 2px #D9F2F5;
    color:#80bad0;
}

#menu ul li a:hover
{
    background: #fff url('../images/a18.gif') repeat-x top;
    color: #4A4A24;
    text-decoration: none;
}

#menu ul li#user_name #log_out
{
    font-size: 12px;
    color: #000;
    float: right;
    font-weight: bold;
}
div #nav_bar_container {
    margin-top: 3px;
    margin-left: 2px;
    overflow: hidden;
}

#main_nav_bar {
    float: left;
    width: 85%;
    margin-top: 7px;
}
#main_nav_bar li {
    margin-right: 5px;
    margin-bottom: 5px;
    height: inherit;
}

#main_nav_bar .payment_link a{
    padding: 7px 15px;
}

#account_section {
    float: right;
    width: 15%;
}

#user_name {
    float:right;
    margin-top: 8px;
    margin-bottom: 10px;
}
#log_out{
    float:right;
    clear:both;   
}
#upload_link {
    padding: 2px 30px 2px 30px; 
}
/* Nav bar css end */

.locum_details_panel span {
    margin-right: 15px;
}

.grey_text {
    color: grey;
}

.large_text {
    font-size: 24pt;
}

.medium_text {
    font-size: 18pt;
}

#monthly_scoreboard_stats {
    width: 170%;
}


/* Fix for jquery ui modal dialog grey overlay appearing over dialog box issue */
.ui-dialog {
    z-index: 900;
    position: absolute !important;
}

.trigger_ready * {
    color: #038e23 !important;
}

.trigger_not_ready * {
    color: #DE000F !important;
}

.task_grid {
    width: 30em;
    border-color: lightblue;
    border-spacing: 2px;
    border-radius: 6px;
    border-style: solid;
    border-width: 1.5px;
    padding: 4px;
    margin: 4px;
}

.task_grid .task_status {
    text-align: center;
}

.task_grid h4 {
    border-bottom: black;
    border-width: 1px;
}

.task_grid .progress_value {
    font-size: 14pt;
    text-align: center;
}

/* status icons */
.green_tick {
    background: url('../images/green_tick.png') no-repeat;
    background-size: 50px 50px;
    height: 50px;
    width: 50px;
}

.red_cross {
    background: url('../images/red_cross.png') no-repeat;
    background-size: 50px 50px;
    height: 50px;
    width: 50px;
}

#gmail_service_status div {
    display: inline-block;
    vertical-align: middle;
}

#user_events_page_controls form {
    display: inline-block;
}

#user_activity_page_controls form {
    display: inline-block;
}

.progress_trigger_history .progress_history {
    font-size: large;
}

.progress_trigger_history .trigger_history {
}

#locum_search_form input,select,textarea {
    margin: 2px 5px 2px 5px;
}

.locum_search_form_section div {
    margin: 0px 8px 2px 0px;
}
.locum_search_form_section {
    margin: 8px 0px 8px 0px;
    border-bottom: #d4d4c5;
    border-bottom-width: thin;
    border-bottom-style: solid;
    padding-bottom: 10px;
}

.float_left {
    float:left;
}

#group_email_composer {
    font-size: 14px;
}

.recipient_box {
    display: inline-block;
    border: 1px solid #268af778;
    border-radius: 5px;
    padding: 2px 2px 2px 2px;
    margin: 2px 2px 2px 2px;
    color: #333;
    background-color: #e8f5f73b;
    position: relative;
    float: left;
}

.recipient_box a.remove {
    color: rgba(0, 0, 0, 0.48);
    padding: 0px 0px 0px 0px;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 5px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 5px;
}
.recipient_box div {
    margin-right:20px;
}

#recipients {
    border: 1px solid #dddddd8a;
    border-radius: 4px;
    overflow: hidden;
    padding: 5px 5px 5px 5px;
}

.ui-widget-shadow {
    /* -webkit-box-shadow: -7px -7px 7px #00000078 !important; */
    box-shadow: -7px -7px 7px #00000078 !important;
}

/*
* Table sorter css for footer decoration
*/
table.tablesorter tfoot tr td {
    background-color: #e6EEEE;
    border: 1px solid #FFF;
    font-size: 8pt;
    padding: 4px;
}

.user_account_editor div {
    padding-bottom: 10px;

}

.inactive_user {
    color: #DE000F;
    text-decoration: line-through;
}

.maar_btn {
    display: inline-block;
    background-color: #fff;
    background-repeat: repeat-x;
    padding: 8px 1px 8px 1px;
    color: #000;
    font-weight: bold;
    text-decoration:none;
    border:2px solid #6FACDE;
    border-radius:5px;
    padding:5px;
    padding-left: 10px;
    padding-right: 10px;
    white-space: nowrap;
    margin-bottom: 4px;
    margin-right: 4px;
}

.maar_btn:hover
{
    background: #fff url('../images/a18.gif') repeat-x top;
    color: #4A4A24;
    text-decoration: none;
}

.maar_btn:disabled
{
    color: #969696;
    border: 2px solid #b8c9d6;
}

#response_collector .names {
            font-weight: bold;
        }
#response_collector div div {
    padding-bottom: 15px;
}
#response_collector div div div {
    padding-bottom: 10px !important;
}
#response_collector div div div textarea {
    margin-top: 7px;
}

.email_failed {
    color: #DE000F !important;
}
.email_sent{
    color: #038e23 !important;
}

.file_upload_panel {
    font-size: 1.3em;
}
.file_upload_panel .form-row {
    margin-bottom: 15px;
}

.cancelled_invoice td {
    color: #DE000F !important;
}

/*
Progress template related css
*/
.template_step {
    border-bottom-width: 1px;
    border-bottom-color: #6b6b6b36;
    border-bottom-style: solid;
    margin-bottom: 15px;
}

.template_step_options {
    margin-left: 20px;
}

.template_step * {
    margin-top: 10px;
}

.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: static;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.bottom-border {
    margin: 8px 0px 8px 0px;
    border-bottom: #d4d4c5;
    border-bottom-width: thin;
    border-bottom-style: solid;
    padding-bottom: 10px;
}

.report-element-box {
    width: 30em;
    border-color: lightblue;
    border-spacing: 2px;
    border-radius: 6px;
    border-style: solid;
    border-width: 1.5px;
    padding: 8px;
    margin: 4px;
}

.question-position-controls a{
    text-decoration: none !important;
}

.element-questions {
    margin-bottom: 3px;
    border-color: lightblue;
    border-spacing: 2px;
    border-radius: 6px;
    border-style: solid;
    border-width: 1.5px;
    padding: 2px;
}

.btnup, .btndown{
    display:inline-block;
    font-size:20px;
    background:#ddd;
    border-radius:5px;
    cursor:pointer;
    width:25px;
    height:20px;
    color:#999;
    text-align:center;
    margin:2px 5px;
    padding: 5px 0 5px 0;
}
.pagebreak {
    page-break-before: always;
}

.feedback360-downloads {
    font-size: 1.125em;
}

.feedback_progress_item {
    width: 400px;
    font-size: 1.5em;
    margin-bottom: 5px;
}
.centered {
    text-align: center;
    vertical-align: text-bottom !important;
}

#feedback_progress i {
    font-size: 1.2em;
}

.dialog-buttons {
    text-align: center;
}

.induction_page ul li {
    margin-left: 40px;
}

#feedback360-dashboard #agency-welcome-message h4{
    font-size: .92rem;
    color: red;
}

.report-page-elements ul{
    list-style-position: inside;
}

/* MPIT */
.mpit_request_editor_elem {
    padding-top: 5px;
    padding-bottom: 5px;
}

.mpit-requests td{
    font-size: .8rem;
}

.mpit-requests table{
    overflow: hidden;
}

.designated_body_editor div{
    padding-bottom: 5px;
    padding-top: 5px;
}

/* Pagination Navigator */
.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  border: 1px solid #ddd;
}

.pagination a.active {
  background-color: #4CAF50;
  color: white;
  border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.pagination a.first {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.pagination a.last {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.auto_width_jquery_dialog {
    display: none;
}

input, textarea {
    padding: revert;
}